[Résolu] libreoffice ne démarre plus

Demande d'aide : c'est ici.
Message
Auteur
mandragore
Messages : 3
Inscription : 05 juin 2018, 13:37
Status : Hors-ligne

[Résolu] libreoffice ne démarre plus

#1 Messagepar mandragore » 05 juin 2018, 14:06

Bonjour,

Nouveau sur le forum, j'espère ne pas déranger avec mes questions de néophyte.

Pour faire simple mon libreoffice ne démarre plus.

Je suis sur Debian 9 installé récemment.

Il est très possible qu'avec différentes manipulations j'ai pu endommagé le système.

Dans synaptic, libreoffice apparaît dans les dépendances cassés. Et j'ai aussi des pb de mises à jour de stretch.

Voici qq résultats de commandes qui pourront peut-être vous aiguiller.

Merci d'avance pour qui pourra m'aider et désolé si je dérange le bon fonctionnement du forum.




$ libreoffice
/usr/bin/libreoffice: 171: exec: /usr/lib/libreoffice/program/oosplash: not found




$ cat /etc/apt/sources.list
#

# deb cdrom:[Debian GNU/Linux 9.3.0 _Stretch_ - Official amd64 NETINST 20171209-12:10]/ stretch main

# deb cdrom:[Debian GNU/Linux 9.3.0 _Stretch_ - Official amd64 NETINST 20171209-12:10]/ stretch main

deb http://ftp.fr.debian.org/debian/ stretch main contrib non-free
deb-src http://ftp.fr.debian.org/debian/ stretch main contrib non-free

deb http://security.debian.org/debian-security stretch/updates main contrib non-free
deb-src http://security.debian.org/debian-security stretch/updates main contrib non-free

# stretch-updates, previously known as 'volatile'
deb http://ftp.fr.debian.org/debian/ stretch-updates main contrib non-free
deb-src http://ftp.fr.debian.org/debian/ stretch-updates main contrib non-free





$ sudo apt-get update

Ign:1 http://ftp.fr.debian.org/debian stretch InRelease
Atteint:2 http://security.debian.org/debian-security stretch/updates InRelease
Atteint:3 http://ftp.fr.debian.org/debian stretch-updates InRelease
Atteint:4 http://ftp.fr.debian.org/debian stretch Release
Lecture des listes de paquets... Fait
W: http://security.debian.org/debian-secur ... /InRelease: The key(s) in the keyring /etc/apt/trusted.gpg are ignored as the file is not readable by user '_apt' executing apt-key.
W: http://ftp.fr.debian.org/debian/dists/s ... /InRelease: The key(s) in the keyring /etc/apt/trusted.gpg are ignored as the file is not readable by user '_apt' executing apt-key.
W: http://ftp.fr.debian.org/debian/dists/s ... elease.gpg: The key(s) in the keyring /etc/apt/trusted.gpg are ignored as the file is not readable by user '_apt' executing apt-key.

Avatar de l’utilisateur
Arnaud
Membre
Membre
Messages : 155
Inscription : 23 avr. 2016, 14:31
Localisation : Allemagne
Status : Hors-ligne

Re: libreoffice ne démarre plus

#2 Messagepar Arnaud » 05 juin 2018, 14:22

Bonjour,

Voir si cela résout le problème :

Code : Tout sélectionner

apt --reinstall install libreoffice-core

mandragore
Messages : 3
Inscription : 05 juin 2018, 13:37
Status : Hors-ligne

Re: libreoffice ne démarre plus

#3 Messagepar mandragore » 05 juin 2018, 17:29

Suite à :

Code : Tout sélectionner

 apt --reinstall install libreoffice-core
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Vous pouvez lancer « apt --fix-broken install » pour corriger ces problèmes.
Les paquets suivants contiennent des dépendances non satisfaites :
 libreoffice : Dépend: libreoffice-core (= 1:5.2.7-1+deb9u3) mais 1:5.2.7-1+deb9u4 devra être installé
 libreoffice-avmedia-backend-gstreamer : Dépend: libreoffice-core (= 1:5.2.7-1+deb9u3) mais 1:5.2.7-1+deb9u4 devra être installé
 libreoffice-base : Dépend: libreoffice-core (= 1:5.2.7-1+deb9u3) mais 1:5.2.7-1+deb9u4 devra être installé
 libreoffice-base-core : Dépend: libreoffice-core (= 1:5.2.7-1+deb9u3) mais 1:5.2.7-1+deb9u4 devra être installé
 libreoffice-base-drivers : Dépend: libreoffice-core (= 1:5.2.7-1+deb9u3) mais 1:5.2.7-1+deb9u4 devra être installé
 libreoffice-calc : Dépend: libreoffice-core (= 1:5.2.7-1+deb9u3) mais 1:5.2.7-1+deb9u4 devra être installé
 libreoffice-core : Casse: libreoffice-base (< 1:5.2.7-1+deb9u4) mais 1:5.2.7-1+deb9u3 devra être installé
                    Casse: libreoffice-calc (< 1:5.2.7-1+deb9u4) mais 1:5.2.7-1+deb9u3 devra être installé
                    Casse: libreoffice-draw (< 1:5.2.7-1+deb9u4) mais 1:5.2.7-1+deb9u3 devra être installé
                    Casse: libreoffice-impress (< 1:5.2.7-1+deb9u4) mais 1:5.2.7-1+deb9u3 devra être installé
                    Casse: libreoffice-writer (< 1:5.2.7-1+deb9u4) mais 1:5.2.7-1+deb9u3 devra être installé
 libreoffice-draw : Dépend: libreoffice-core (= 1:5.2.7-1+deb9u3) mais 1:5.2.7-1+deb9u4 devra être installé
 libreoffice-impress : Dépend: libreoffice-core (= 1:5.2.7-1+deb9u3) mais 1:5.2.7-1+deb9u4 devra être installé
 libreoffice-math : Dépend: libreoffice-core (= 1:5.2.7-1+deb9u3) mais 1:5.2.7-1+deb9u4 devra être installé
 libreoffice-ogltrans : Dépend: libreoffice-core (= 1:5.2.7-1+deb9u3) mais 1:5.2.7-1+deb9u4 devra être installé
 libreoffice-pdfimport : Dépend: libreoffice-core (= 1:5.2.7-1+deb9u3) mais 1:5.2.7-1+deb9u4 devra être installé
 libreoffice-report-builder-bin : Dépend: libreoffice-core (= 1:5.2.7-1+deb9u3) mais 1:5.2.7-1+deb9u4 devra être installé
 libreoffice-sdbc-hsqldb : Dépend: libreoffice-core (= 1:5.2.7-1+deb9u3) mais 1:5.2.7-1+deb9u4 devra être installé
 libreoffice-sdbc-postgresql : Dépend: libreoffice-core (= 1:5.2.7-1+deb9u3) mais 1:5.2.7-1+deb9u4 devra être installé
 libreoffice-writer : Dépend: libreoffice-core (= 1:5.2.7-1+deb9u3) mais 1:5.2.7-1+deb9u4 devra être installé
 python3-uno : Dépend: libreoffice-core (= 1:5.2.7-1+deb9u3) mais 1:5.2.7-1+deb9u4 devra être installé
E: Dépendances non satisfaites. Essayez « apt --fix-broken install » sans paquet
   (ou indiquez une solution). 


J'ai lancé :

apt --fix-broken install

Ce qui m'a donné :

Code : Tout sélectionner

apt --fix-broken install
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Correction des dépendances... Fait
The following additional packages will be installed:
  libreoffice libreoffice-avmedia-backend-gstreamer libreoffice-base libreoffice-base-core libreoffice-base-drivers libreoffice-calc
  libreoffice-common libreoffice-core libreoffice-draw libreoffice-impress libreoffice-java-common libreoffice-math libreoffice-ogltrans
  libreoffice-pdfimport libreoffice-report-builder libreoffice-report-builder-bin libreoffice-script-provider-bsh libreoffice-script-provider-js
  libreoffice-script-provider-python libreoffice-sdbc-hsqldb libreoffice-sdbc-postgresql libreoffice-style-galaxy libreoffice-writer python3-uno
Paquets suggérés :
  iceweasel | firefox | icedove | thunderbird | iceape-browser | mozilla-browser libreoffice-gnome | libreoffice-kde libreoffice-grammarcheck
  libreoffice-help-5.2 libreoffice-l10n-5.2 myspell-dictionary openclipart2-libreoffice | openclipart-libreoffice pstoedit unixodbc
  libreoffice-officebean libreoffice-gcj libjtds-java libreoffice-mysql-connector | libmyodbc | libmysql-java libsqliteodbc | tdsodbc | mdbtools
  ocl-icd-libopencl1 libreoffice-style-breeze libreoffice-style-hicontrast libreoffice-style-oxygen libreoffice-style-sifr libreoffice-style-tango
  postgresql
Les NOUVEAUX paquets suivants seront installés :
  libreoffice-core
Les paquets suivants seront mis à jour :
  libreoffice libreoffice-avmedia-backend-gstreamer libreoffice-base libreoffice-base-core libreoffice-base-drivers libreoffice-calc
  libreoffice-common libreoffice-draw libreoffice-impress libreoffice-java-common libreoffice-math libreoffice-ogltrans libreoffice-pdfimport
  libreoffice-report-builder libreoffice-report-builder-bin libreoffice-script-provider-bsh libreoffice-script-provider-js
  libreoffice-script-provider-python libreoffice-sdbc-hsqldb libreoffice-sdbc-postgresql libreoffice-style-galaxy libreoffice-writer python3-uno
23 mis à jour, 1 nouvellement installés, 0 à enlever et 69 non mis à jour.
23 partiellement installés ou enlevés.
Il est nécessaire de prendre 79,7 Mo dans les archives.
Après cette opération, 122 Mo d'espace disque supplémentaires seront utilisés.
Souhaitez-vous continuer ? [O/n] o
Réception de:1 http://security.debian.org/debian-security stretch/updates/main amd64 libreoffice-writer amd64 1:5.2.7-1+deb9u4 [7 600 kB]
Réception de:2 http://security.debian.org/debian-security stretch/updates/main amd64 libreoffice-base-drivers amd64 1:5.2.7-1+deb9u4 [510 kB]
Réception de:3 http://security.debian.org/debian-security stretch/updates/main amd64 libreoffice-base amd64 1:5.2.7-1+deb9u4 [1 502 kB]
Réception de:4 http://security.debian.org/debian-security stretch/updates/main amd64 libreoffice-calc amd64 1:5.2.7-1+deb9u4 [6 463 kB]              
Réception de:5 http://security.debian.org/debian-security stretch/updates/main amd64 libreoffice-base-core amd64 1:5.2.7-1+deb9u4 [708 kB]           
Réception de:6 http://security.debian.org/debian-security stretch/updates/main amd64 libreoffice-draw amd64 1:5.2.7-1+deb9u4 [2 432 kB]              
Réception de:7 http://security.debian.org/debian-security stretch/updates/main amd64 libreoffice-impress amd64 1:5.2.7-1+deb9u4 [924 kB]             
Réception de:8 http://security.debian.org/debian-security stretch/updates/main amd64 python3-uno amd64 1:5.2.7-1+deb9u4 [177 kB]                     
Réception de:9 http://security.debian.org/debian-security stretch/updates/main amd64 libreoffice-sdbc-postgresql amd64 1:5.2.7-1+deb9u4 [228 kB]     
Réception de:10 http://security.debian.org/debian-security stretch/updates/main amd64 libreoffice-script-provider-python all 1:5.2.7-1+deb9u4 [12,4 kB]
Réception de:11 http://security.debian.org/debian-security stretch/updates/main amd64 libreoffice-script-provider-js all 1:5.2.7-1+deb9u4 [614 kB]   
Réception de:12 http://security.debian.org/debian-security stretch/updates/main amd64 libreoffice-script-provider-bsh all 1:5.2.7-1+deb9u4 [32,9 kB] 
Réception de:13 http://security.debian.org/debian-security stretch/updates/main amd64 libreoffice-report-builder all 1:5.2.7-1+deb9u4 [306 kB]       
Réception de:14 http://security.debian.org/debian-security stretch/updates/main amd64 libreoffice-pdfimport amd64 1:5.2.7-1+deb9u4 [185 kB]          
Réception de:15 http://security.debian.org/debian-security stretch/updates/main amd64 libreoffice-java-common all 1:5.2.7-1+deb9u4 [1 936 kB]        
Réception de:16 http://security.debian.org/debian-security stretch/updates/main amd64 libreoffice-common all 1:5.2.7-1+deb9u4 [23,6 MB]              
Réception de:17 http://security.debian.org/debian-security stretch/updates/main amd64 libreoffice-style-galaxy all 1:5.2.7-1+deb9u4 [1 844 kB]       
Réception de:18 http://security.debian.org/debian-security stretch/updates/main amd64 libreoffice-report-builder-bin amd64 1:5.2.7-1+deb9u4 [761 kB] 
Réception de:19 http://security.debian.org/debian-security stretch/updates/main amd64 libreoffice-sdbc-hsqldb amd64 1:5.2.7-1+deb9u4 [108 kB]        
Réception de:20 http://security.debian.org/debian-security stretch/updates/main amd64 libreoffice-ogltrans amd64 1:5.2.7-1+deb9u4 [71,5 kB]          
Réception de:21 http://security.debian.org/debian-security stretch/updates/main amd64 libreoffice-math amd64 1:5.2.7-1+deb9u4 [359 kB]               
Réception de:22 http://security.debian.org/debian-security stretch/updates/main amd64 libreoffice-avmedia-backend-gstreamer amd64 1:5.2.7-1+deb9u4 [23,9 kB]
Réception de:23 http://security.debian.org/debian-security stretch/updates/main amd64 libreoffice amd64 1:5.2.7-1+deb9u4 [67,0 kB]                   
Réception de:24 http://security.debian.org/debian-security stretch/updates/main amd64 libreoffice-core amd64 1:5.2.7-1+deb9u4 [29,3 MB]              
79,7 Mo réceptionnés en 42s (1 876 ko/s)                                                                                                             
Lecture des fichiers de modifications (« changelog »)... Terminé
(Lecture de la base de données... 168488 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../00-libreoffice-writer_1%3a5.2.7-1+deb9u4_amd64.deb ...
Dépaquetage de libreoffice-writer (1:5.2.7-1+deb9u4) sur (1:5.2.7-1+deb9u3) ...
Préparation du dépaquetage de .../01-libreoffice-base-drivers_1%3a5.2.7-1+deb9u4_amd64.deb ...
Dépaquetage de libreoffice-base-drivers (1:5.2.7-1+deb9u4) sur (1:5.2.7-1+deb9u3) ...
Préparation du dépaquetage de .../02-libreoffice-base_1%3a5.2.7-1+deb9u4_amd64.deb ...
Dépaquetage de libreoffice-base (1:5.2.7-1+deb9u4) sur (1:5.2.7-1+deb9u3) ...
Préparation du dépaquetage de .../03-libreoffice-calc_1%3a5.2.7-1+deb9u4_amd64.deb ...
Dépaquetage de libreoffice-calc (1:5.2.7-1+deb9u4) sur (1:5.2.7-1+deb9u3) ...
Préparation du dépaquetage de .../04-libreoffice-base-core_1%3a5.2.7-1+deb9u4_amd64.deb ...
Dépaquetage de libreoffice-base-core (1:5.2.7-1+deb9u4) sur (1:5.2.7-1+deb9u3) ...
Préparation du dépaquetage de .../05-libreoffice-draw_1%3a5.2.7-1+deb9u4_amd64.deb ...
Dépaquetage de libreoffice-draw (1:5.2.7-1+deb9u4) sur (1:5.2.7-1+deb9u3) ...
Préparation du dépaquetage de .../06-libreoffice-impress_1%3a5.2.7-1+deb9u4_amd64.deb ...
Dépaquetage de libreoffice-impress (1:5.2.7-1+deb9u4) sur (1:5.2.7-1+deb9u3) ...
Préparation du dépaquetage de .../07-python3-uno_1%3a5.2.7-1+deb9u4_amd64.deb ...
Dépaquetage de python3-uno (1:5.2.7-1+deb9u4) sur (1:5.2.7-1+deb9u3) ...
Préparation du dépaquetage de .../08-libreoffice-sdbc-postgresql_1%3a5.2.7-1+deb9u4_amd64.deb ...
Dépaquetage de libreoffice-sdbc-postgresql (1:5.2.7-1+deb9u4) sur (1:5.2.7-1+deb9u3) ...
Préparation du dépaquetage de .../09-libreoffice-script-provider-python_1%3a5.2.7-1+deb9u4_all.deb ...
Dépaquetage de libreoffice-script-provider-python (1:5.2.7-1+deb9u4) sur (1:5.2.7-1+deb9u3) ...
Préparation du dépaquetage de .../10-libreoffice-script-provider-js_1%3a5.2.7-1+deb9u4_all.deb ...
Dépaquetage de libreoffice-script-provider-js (1:5.2.7-1+deb9u4) sur (1:5.2.7-1+deb9u3) ...
Préparation du dépaquetage de .../11-libreoffice-script-provider-bsh_1%3a5.2.7-1+deb9u4_all.deb ...
Dépaquetage de libreoffice-script-provider-bsh (1:5.2.7-1+deb9u4) sur (1:5.2.7-1+deb9u3) ...
Préparation du dépaquetage de .../12-libreoffice-report-builder_1%3a5.2.7-1+deb9u4_all.deb ...
Dépaquetage de libreoffice-report-builder (1:5.2.7-1+deb9u4) sur (1:5.2.7-1+deb9u3) ...
Préparation du dépaquetage de .../13-libreoffice-pdfimport_1%3a5.2.7-1+deb9u4_amd64.deb ...
Dépaquetage de libreoffice-pdfimport (1:5.2.7-1+deb9u4) sur (1:5.2.7-1+deb9u3) ...
Préparation du dépaquetage de .../14-libreoffice-java-common_1%3a5.2.7-1+deb9u4_all.deb ...
Dépaquetage de libreoffice-java-common (1:5.2.7-1+deb9u4) sur (1:5.2.7-1+deb9u3) ...
Préparation du dépaquetage de .../15-libreoffice-common_1%3a5.2.7-1+deb9u4_all.deb ...
Dépaquetage de libreoffice-common (1:5.2.7-1+deb9u4) sur (1:5.2.7-1+deb9u3) ...
Préparation du dépaquetage de .../16-libreoffice-style-galaxy_1%3a5.2.7-1+deb9u4_all.deb ...
Dépaquetage de libreoffice-style-galaxy (1:5.2.7-1+deb9u4) sur (1:5.2.7-1+deb9u3) ...
Préparation du dépaquetage de .../17-libreoffice-report-builder-bin_1%3a5.2.7-1+deb9u4_amd64.deb ...
Dépaquetage de libreoffice-report-builder-bin (1:5.2.7-1+deb9u4) sur (1:5.2.7-1+deb9u3) ...
Préparation du dépaquetage de .../18-libreoffice-sdbc-hsqldb_1%3a5.2.7-1+deb9u4_amd64.deb ...
Dépaquetage de libreoffice-sdbc-hsqldb (1:5.2.7-1+deb9u4) sur (1:5.2.7-1+deb9u3) ...
Préparation du dépaquetage de .../19-libreoffice-ogltrans_1%3a5.2.7-1+deb9u4_amd64.deb ...
Dépaquetage de libreoffice-ogltrans (1:5.2.7-1+deb9u4) sur (1:5.2.7-1+deb9u3) ...
Préparation du dépaquetage de .../20-libreoffice-math_1%3a5.2.7-1+deb9u4_amd64.deb ...
Dépaquetage de libreoffice-math (1:5.2.7-1+deb9u4) sur (1:5.2.7-1+deb9u3) ...
Préparation du dépaquetage de .../21-libreoffice-avmedia-backend-gstreamer_1%3a5.2.7-1+deb9u4_amd64.deb ...
Dépaquetage de libreoffice-avmedia-backend-gstreamer (1:5.2.7-1+deb9u4) sur (1:5.2.7-1+deb9u3) ...
Préparation du dépaquetage de .../22-libreoffice_1%3a5.2.7-1+deb9u4_amd64.deb ...
Dépaquetage de libreoffice (1:5.2.7-1+deb9u4) sur (1:5.2.7-1+deb9u3) ...
Préparation du dépaquetage de .../23-libreoffice-core_1%3a5.2.7-1+deb9u4_amd64.deb ...
Dépaquetage de libreoffice-core (1:5.2.7-1+deb9u4) ...
Traitement des actions différées (« triggers ») pour mime-support (3.60) ...
Traitement des actions différées (« triggers ») pour desktop-file-utils (0.23-1) ...
Traitement des actions différées (« triggers ») pour gnome-icon-theme (3.12.0-2) ...
Traitement des actions différées (« triggers ») pour man-db (2.7.6.1-2) ...
Traitement des actions différées (« triggers ») pour shared-mime-info (1.8-1) ...
Unknown media type in type 'all/all'
Unknown media type in type 'all/allfiles'
Traitement des actions différées (« triggers ») pour gnome-menus (3.13.3-9) ...
Traitement des actions différées (« triggers ») pour hicolor-icon-theme (0.15-1) ...
Paramétrage de libreoffice-common (1:5.2.7-1+deb9u4) ...
Paramétrage de libreoffice-core (1:5.2.7-1+deb9u4) ...
Paramétrage de python3-uno (1:5.2.7-1+deb9u4) ...
Paramétrage de libreoffice-base-drivers (1:5.2.7-1+deb9u4) ...
Paramétrage de libreoffice-pdfimport (1:5.2.7-1+deb9u4) ...
Paramétrage de libreoffice-draw (1:5.2.7-1+deb9u4) ...
Paramétrage de libreoffice-avmedia-backend-gstreamer (1:5.2.7-1+deb9u4) ...
Paramétrage de libreoffice-style-galaxy (1:5.2.7-1+deb9u4) ...
Paramétrage de libreoffice-java-common (1:5.2.7-1+deb9u4) ...
Paramétrage de libreoffice-script-provider-python (1:5.2.7-1+deb9u4) ...
Paramétrage de libreoffice-impress (1:5.2.7-1+deb9u4) ...
Paramétrage de libreoffice-math (1:5.2.7-1+deb9u4) ...
Paramétrage de libreoffice-wiki-publisher (1.2.0+LibO5.2.7-1+deb9u3) ...
Paramétrage de libreoffice-sdbc-postgresql (1:5.2.7-1+deb9u4) ...
Paramétrage de libreoffice-base-core (1:5.2.7-1+deb9u4) ...
Paramétrage de libreoffice-sdbc-hsqldb (1:5.2.7-1+deb9u4) ...
Paramétrage de libreoffice-calc (1:5.2.7-1+deb9u4) ...
Paramétrage de libreoffice-script-provider-bsh (1:5.2.7-1+deb9u4) ...
Paramétrage de libreoffice-nlpsolver (0.9+LibO5.2.7-1+deb9u3) ...
Paramétrage de libreoffice-ogltrans (1:5.2.7-1+deb9u4) ...
Paramétrage de libreoffice-script-provider-js (1:5.2.7-1+deb9u4) ...
Paramétrage de libreoffice-writer (1:5.2.7-1+deb9u4) ...
Paramétrage de libreoffice-base (1:5.2.7-1+deb9u4) ...
Paramétrage de libreoffice-librelogo (1:5.2.7-1+deb9u3) ...
Paramétrage de libreoffice-report-builder-bin (1:5.2.7-1+deb9u4) ...
Paramétrage de libreoffice-report-builder (1:5.2.7-1+deb9u4) ...
Paramétrage de libreoffice (1:5.2.7-1+deb9u4) ...
Traitement des actions différées (« triggers ») pour libreoffice-common (1:5.2.7-1+deb9u4) ...


Libreoffice remarche et je peux de nouveau rouvrir mes fichiers. Merci pour le tuyau, ça me dépanne bien !

Cependant, l'affichage d'openoffice a bougé par rapport à avant le bug. Toutes les fonctionnalités ont l'air d'être là mais l'environnement est beaucoup moins beau et il est passé en anglais.

Des idées pour corriger la mise en page de LibreOffice ?

Avatar de l’utilisateur
piratebab
Modérateur
Modérateur
Messages : 2360
Inscription : 24 avr. 2016, 18:41
Localisation : sud ouest
Status : Hors-ligne

Re: libreoffice ne démarre plus

#4 Messagepar piratebab » 06 juin 2018, 08:27

Il faut probablement que tu réinstalle le reste des paquets de libreoffice (pack langue en particulier). regarde dans synaptic si tu as des paquets libreoffice cassés ou non installés.

hybridemoineau
Membre
Membre
Messages : 380
Inscription : 24 avr. 2016, 15:34
Status : Hors-ligne

Re: libreoffice ne démarre plus

#5 Messagepar hybridemoineau » 06 juin 2018, 09:02

installe ces paquets là s'ils ne le sont pas. Si tu as l'installation de Debian par défaut (avec gnome), je dirais dans l'ordre en voyant ce que ça donne à chaque fois:

Code : Tout sélectionner

apt-install libreoffice-gtk3
apt-get install libreoffice-gnome
Et si ça ne marche pas

Code : Tout sélectionner

apt-get remove libreoffice-gtk3 libreoffice-gnome
apt-get install libreoffice-gtk2
C'est la deuxième formule qui marche chez moi avec un vieux thème sous xfce4.

--gilles--
Membre
Membre
Messages : 358
Inscription : 24 août 2016, 19:35
Status : Hors-ligne

Re: libreoffice ne démarre plus

#6 Messagepar --gilles-- » 07 juin 2018, 09:10

mandragore a écrit :
05 juin 2018, 14:06

$ sudo apt-get update

Ign:1 http://ftp.fr.debian.org/debian stretch InRelease
Atteint:2 http://security.debian.org/debian-security stretch/updates InRelease
Atteint:3 http://ftp.fr.debian.org/debian stretch-updates InRelease
Atteint:4 http://ftp.fr.debian.org/debian stretch Release
Lecture des listes de paquets... Fait
W: http://security.debian.org/debian-secur ... /InRelease: The key(s) in the keyring /etc/apt/trusted.gpg are ignored as the file is not readable by user '_apt' executing apt-key.
W: http://ftp.fr.debian.org/debian/dists/s ... /InRelease: The key(s) in the keyring /etc/apt/trusted.gpg are ignored as the file is not readable by user '_apt' executing apt-key.
W: http://ftp.fr.debian.org/debian/dists/s ... elease.gpg: The key(s) in the keyring /etc/apt/trusted.gpg are ignored as the file is not readable by user '_apt' executing apt-key.

Un autre utilisateut écrit au sujet de cette erreur ici :
https://debian-facile.org/viewtopic.php ... 64#p225664

Que donne :
$ ls -l /etc/apt/
Parler de liberté n'a de sens qu'à condition que ce soit la liberté de dire aux gens ce qu'ils n'ont pas envie d'entendre. Eric Blair, George Orwell

--gilles--
Membre
Membre
Messages : 358
Inscription : 24 août 2016, 19:35
Status : Hors-ligne

Re: libreoffice ne démarre plus

#7 Messagepar --gilles-- » 07 juin 2018, 14:03

Parler de liberté n'a de sens qu'à condition que ce soit la liberté de dire aux gens ce qu'ils n'ont pas envie d'entendre. Eric Blair, George Orwell

mandragore
Messages : 3
Inscription : 05 juin 2018, 13:37
Status : Hors-ligne

Re: libreoffice ne démarre plus

#8 Messagepar mandragore » 09 juin 2018, 20:44

Alors c'est bien l'installation Debian par défaut que j'ai. J'ai donc installé libreoffice-gtk3 et libreoffice-gnome ainsi que le pack de langue... et tout est revenu à la normale ! Merci les copains, c'est magique !

J'ai effectivement un pb de permission, mais je vais consulter les autres posts et je renomme celui-ci en résolu.

Avatar de l’utilisateur
piratebab
Modérateur
Modérateur
Messages : 2360
Inscription : 24 avr. 2016, 18:41
Localisation : sud ouest
Status : Hors-ligne

Re: [Résolu] libreoffice ne démarre plus

#9 Messagepar piratebab » 10 juin 2018, 19:46

ici on ne met pas résolu, mais une coche verte que tu trouveras à droite de la liste d'icone de chaque post (accepter cette réponse)


Revenir à « Support Debian »

Qui est en ligne ?

Utilisateurs parcourant ce forum : Aucun utilisateur inscrit et 2 invités